langcode: en
status: false
dependencies: {  }
id: mastodon
label: 'Mastodon social.bund.de (Example)'
description: 'Mastodon for social.bund.de - you must adapt the URL for your preferred Mastodon server.'
default: false
purposes:
  - external_content
cookies: {  }
required: false
opt_out: false
only_once: false
info_url: 'https://joinmastodon.org/'
privacy_policy_url: ''
javascripts:
  - social.bund.de
callback_code: ''
wrapper_identifier:
  - .mastodon-embed
attachments: {  }
weight: 0
